/* body
--------------------------------------------------*/
body {
  color:#333333;
  background:#e8e8e8;
}

body#commentspopup {background:white;}


/* headings
--------------------------------------------------*/
h1, h1 a,
h2, h2 a,
h3 a,
h4 a
  {color:#a8a8a8;}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover
  {color:#878786;}


/* links
--------------------------------------------------*/
a {color:#80c8da;}

a:hover {color:#60abbe;}

a.commentlink {
  padding-left:16px;
  background:url(images/spring_flavour/comments.gif) center left no-repeat;
}

a.more {
  padding-right:10px;
  background:url(images/spring_flavour/more.gif) center right no-repeat;
}


/* paragraphs, lists, etc
--------------------------------------------------*/
pre,
code
  {background-color:white;}

kbr {color:#009193;}


/* container arka plan
--------------------------------------------------*/
#container {
  padding-top:0;
  border-top:0px solid white;
  background:white url(images/spring_flavour/container_bg.gif) 500px 0px repeat-y;
}

#container.singlecol,
#commentspopup #container {background-image:none;}



/* header
--------------------------------------------------*/
#header {
  background-color:white;
  background-image:url(images/spring_flavour/header_bg.jpg);
}


/* navigation
--------------------------------------------------*/
#navigation {background-color:#white;}

#navigation li {border-color:#6666666;}

#navigation a {color:#333333;}

#navigation .selected,
#navigation a:hover
  {background-color:#f3f3f3}

#navigation form {
  border-color:white;
  background:#white url(images/spring_flavour/corner_bottom_right.gif) bottom right no-repeat;
}

#navigation #s {border-color:none; background-color:#f3f3f3;}
#navigation #searchbutton {
  color:white;
  background-color:#666666;
}

/* Entry
--------------------------------------------------*/
.entry {margin:0 0 40px 0;}

.entry .author {}

.entry .info {
  border-color:#f9f9f9;
  background-color:#f9f9f9;
}

.entry .info a {border-color:#949494;}

.entry a.more {
  padding-left:0px;
  background:url(images/spring_flavour/more.gif) center left no-repeat;
}

.entry .info .date {
  padding-left:0px;
  background:url(images/spring_flavour/post.gif) center left no-repeat;
}

.entry .info .author {
  padding-left:0px;
  border-color:#949494;
  /*background:url(images/spring_flavour/author.gif) 10px 2px no-repeat;*/
}

.entry #filedunder {border-color:#F3F4F4;}


/* Mini-Entry
--------------------------------------------------*/
.minientry  {border-color:#d9d9d9;}

.minientry .commentlink {border-color:#949494;}

.minientry .permalink {
  padding-left:15px;
  background:url(images/spring_flavour/post.gif) center left no-repeat;
}

.minientry .author {
  padding-left:23px;
  border-color:#949494;
  background:url(images/spring_flavour/author.gif) 10px 2px no-repeat;
}


/* Comments
--------------------------------------------------*/
#comments h2 {margin-bottom:24px;}

#comments h2 a {color:#d9d9d9;}

#comments li.comment {list-style-image:url(images/spring_flavour/comments.gif);}

#comments li.trackback,#comments li.pingback {list-style-image:url(images/spring_flavour/pingtrackback.gif);}

#commentform {background-color:#eeeeed;}

#comments .header {background-color:#eeeeed;}

#comments .header.alt {background-color:#eeeeed;}


/* form
--------------------------------------------------*/
form p {border-color:white;}
/*6C8C37*/
form label { color:#666666;}

form em {color:#C8C8B4;}

form input {color:#414141;}

form input, form textarea {
  border-color:#DCDCDC #F0F0F0 #F0F0F0 #DCDCDC;
}

form .button {
  border-color:white #DCDCDC #DCDCDC white;
  background-color:#F0F0F0;
}


/* Archives
--------------------------------------------------*/
.archive .postspermonth {color:#A0A0A0;}


/* content misc
--------------------------------------------------*/
.next a {
  padding-right:10px;
  background:url(images/spring_flavour/next.gif) center right no-repeat;
}

.previous a {
  padding-left:10px;
  background:url(images/spring_flavour/previous.gif) center left no-repeat;
}

#entrynavigation {border-color:#F3F4F4;}

.editlink {
  position:absolute;
  height:14px;
  width:14px;
  right:2px;
  background:url(images/spring_flavour/edit.gif) 0 -14px;
}

html>body .editlink {bottom:6px;}

.entry .info .editlink a,
.minientry .editlink a,
#comments li .editlink a {
  display:block;
  height:14px;
  width:14px;
  margin:0;
  padding:0;
  border:none;
  font-size:1px; /* IEWin */
  line-height:0; /* IEWin */
  text-indent:-9999px;
  background:url(images/spring_flavour/edit.gif) 0 0;
}

.entry .info .editlink a:hover,
.minientry .editlink a:hover,
#comments li .editlink a:hover
  {background:none;}


/* subcontent
--------------------------------------------------*/
#subcontent {background:url(images/spring_flavour/subcontent_bg.gif) top left no-repeat;}


/* subcontent headings
--------------------------------------------------*/
#subcontent h2 {
  color:#666666;
  background:#white url(images/spring_flavour/corner_top_left.gif) top left no-repeat;
}

#subcontent h2 em {background:url(images/spring_flavour/corner_bottom_right.gif) bottom right no-repeat;}


/* subcontent list
--------------------------------------------------*/
#subcontent ul li {border-bottom-color:#F0F0F0; list-style:none; padding:0; margin:0px}

#subcontent li a:hover {background-color:#f3f3f3;}

#subcontent ul.pages li {list-style-image:url(images/spring_flavour/post_yellow.gif);}

#subcontent ul.categories li,
#subcontent ul.months li {list-style-image:url(images/spring_flavour/categories_yellow.gif);}

#subcontent ul.links li {list-style-image:url(images/spring_flavour/links_yellow.gif);}

#subcontent ul.feeds li {list-style-image:url(images/spring_flavour/feeds_yellow.gif);}

#subcontent ul.posts li {list-style-image:url(images/spring_flavour/post_yellow.gif);}

#subcontent ul.categories li li {list-style-image:url(images/spring_flavour/sub_categories_yellow.gif);}


/* calendar
--------------------------------------------------*/
#wp-calendar {color:#A0A0A0;}

#subcontent table caption {border-bottom-color:#f3f4f4;}

#subcontent table thead tr {
  border-bottom-color:#f3f4f4;
  color:#414141;
}

#subcontent table th {border-bottom-color:#F3F4F4;}

#subcontent table td#today {
  border-color:#F3F4F4;
  color:#414141;
}

#subcontent table td a {
  border-bottom-color:white;
  background-color:#d0e9ff;
}

#subcontent table tfoot {border-top-color:#F3F4F4;}

#subcontent table tfoot a {background:none;}


/* footer
--------------------------------------------------*/
#footer {
  color:#A0A0A0;
  background:white url(images/spring_flavour/footer_bg.gif) 470px 0px no-repeat;
}

.singlecol #footer {background-image:none;}

#footer p {border-top:6px solid #E9F7F6;}

#footer a {color:#A0A0A0;}

#footer a:hover {color:#414141;}

#footer strong {color:#009193;}



 * Style for Simple Tagging Plugin
 * http://sw-guide.de/wordpress/wordpress-plugins/simple-tagging-plugin/
 */ 


/********* Tag Cloud *********/
ul#tagcloud { padding:0 5px 0 0 ; margin:0; text-align:center; list-style:none; }
ul#tagcloud li { display:inline; font-size:70%; color:#ccc; float:left; border-bottom:none;}
ul#tagcloud li a, ul#tagcloud li a:link { text-decoration:none; }
ul#tagcloud li a:hover { /*text-decoration:underline;*/ }
ul#tagcloud li.t1 a { color:#797979; font-size: 120%; }
ul#tagcloud li.t2 a { color:#6d6d6d; font-size: 160%; }
ul#tagcloud li.t3 a { color:#616161; font-size: 190%; }
ul#tagcloud li.t4 a { color:#555555; font-size: 210%; }
ul#tagcloud li.t5 a { color:#484848; font-size: 230%; }
ul#tagcloud li.t6 a { color:#3c3c3c; font-size: 250%; }
ul#tagcloud li.t7 a { color:#303030; font-size: 270%; }
ul#tagcloud li.t8 a { color:#242424; font-size: 290%; }
ul#tagcloud li.t9 a { color:#181818; font-size: 310%; }
ul#tagcloud li.t10 a { color:#0c0c0c; font-size: 330%; }



/********* Related Posts *********/
#stprelated { margin-top: 30px; padding: 10px; background-color: #f8f8f8; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
#stprelated h3 { margin:0; padding:0; font-size: 90%; } 
#stprelated ul { margin: 0; padding:0; font-size: 90%; }
#stprelated ul li { margin: 0; padding:0 0 0 15px;  }

/********* Related Tags *********/
li#relatedtags ul li {
	text-indent: 0;
	list-style:none;
	background: 0 none;
	font-size: 120%;
}
li#relatedtags ul li:before {
	content: "";
}
li#relatedtags ul li span {
	margin-right: .5em;
}